/* Algemeen */
* {
  box-sizing: border-box;
}

* {
        margin-top: 0;
		padding: 0;
	    scroll-behavior: smooth;

    }


a {
	color: white;
	text-decoration:none;
	font-weight: bold;
	font-size: 17px;
}
a:visited {
	color: white;
	text-decoration:none;
	font-weight: bold;
	font-size: 17px;
}
a:active {
	color: white;
	text-decoration:none;
	font-weight: bold;
	font-size: 17px;
}
a:hover {
	color: white;
	text-decoration:none;
}

/*
.active {
		border-right-style: solid;
	border-width: thin;
	border-color: 1D1D1A;
		background-color: white;

}
*/

#logo {
	width: 29px;
	height:29px;
	display: inline;
}

#background {
	background-color: white;
	background-repeat:no-repeat;
	background-size:cover;
	margin: auto;
	background-position:center top;
	background-attachment: fixed;
}

#container {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	color: #1D1D1A;
	max-width: 1680px;
	margin: auto;
	border-left-style: solid;
	border-right-style: solid;
	border-width: thin;
	border-color: #1D1D1A;
	box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.6), -12px 0 8px -4px rgba(31, 73, 125, 0.6);

}


#header {
 	margin: auto;
	position: fixed;
	top: 0;
	font-size: 25px;
	height: 50px;
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	max-width: 1679px;
	z-index: 999;
}



/* TOPNAV */

.topnav {
	overflow: hidden;
	background-color: #1D1D1A;
	opacity: 0.95;
  	border-bottom-style: solid;
	border-width: thin;
	border-color: white;
	padding-left: 5px;

}

.topnav a {
	float: left;
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 20px;
}

.topnav a:hover {
	background-color: white;
	color: #1D1D1A;
}

.topnav a.active {
	background-color: #1D1D1A;
	opacity: 0.95;
	color: white;
}

.topnav .icon {
	display: none;
}

@media screen and (max-width: 1000px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1000px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}


/* EINDE TOPNAV */


.footer {
 	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: lighter;
	color: white;
	background-color: #1D1D1A;
	opacity: 0.95;
	text-align: center;
	border-bottom-style: solid;
	border-width: thin;
	border-color: #1D1D1A;
}


#rsslogo {
	width: 20px;
}
 .row {

 }



/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  font-size: 14px;

 }

.columnheader {
	float: left;
	border-color: white;
	border-width: thin;
	border-bottom-style: solid;
	padding: 10px;
	width: 100%;
	background-color: #1D1D1A;
	opacity: 0.95;
	

}
.columntitle {
	max-width: 340px;
	float: left;
	font-size: 22px;  
	color: white;
	padding-top: 15px;

}
.columnlogo {
	width: 60px;
	float: right;
	background-repeat: no-repeat;


}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1680px) {
  .column {
    width: 50%;
  }
  #container{
  border: none;
  }
}


/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1400px) {
  .column {
    width: 50%;
  }
  #container{
  border: none;
  }
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 880px) {
  .column {
    width: 100%;
  }
    #container{
  border: none;
  }
}


#nacnewscontainer1, #nacnewscontainer2, #nacnewscontainer3, #nacnewscontainer4, #breakingnewscontainer1, #breakingnewscontainer2, #breakingnewscontainer3, #breakingnewscontainer4, 
#economynewscontainer1, #economynewscontainer2, #economynewscontainer3, #economynewscontainer4, #technewscontainer1, #technewscontainer2, #technewscontainer3, #technewscontainer4, 
#sciencenewscontainer1, #sciencenewscontainer2, #sciencenewscontainer3, #sciencenewscontainer4, #sportnewscontainer1, #sportnewscontainer2, #sportnewscontainer3, #sportnewscontainer4,
#musicnewscontainer1, #musicnewscontainer2, #musicnewscontainer3, #musicnewscontainer4, #movienewscontainer1, #movienewscontainer2, #movienewscontainer3, #movienewscontainer4, 
#booksnewscontainer1, #booksnewscontainer2, #booksnewscontainer3, #booksnewscontainer4, #localnewscontainer1, #localnewscontainer2, #localnewscontainer3, #localnewscontainer4 {
	width:100%;
    background-attachment:fixed;
	background-repeat: no-repeat;
	background-size: cover;
    display:block;
}
#nacnewscontainer1 {
	background-image: url("images/headers/nacnews1.jpg");
	background-position: 35% bottom;
}
#nacnewscontainer2 {
	background-image: url("images/headers/nacnews2.jpg");
	background-position: 35% bottom;
}
#nacnewscontainer3 {
	background-image: url("images/headers/nacnews3.jpg");
	background-position: 35% bottom;
}
#nacnewscontainer4 {
	background-image: url("images/headers/nacnews4.jpg");
	background-position: 60% top;
}
#breakingnewscontainer1 {
	background-image: url("images/headers/breakingnews1.jpg");
	background-position: 10% center;
}
#breakingnewscontainer2 {
	background-image: url("images/headers/breakingnews2.jpg");
	background-position: 30% bottom;
}
#breakingnewscontainer3 {
	background-image: url("images/headers/breakingnews3.jpg");
	background-position: 40% center;
}
#breakingnewscontainer4 {
	background-image: url("images/headers/breakingnews4.jpg");
	background-position: 50% center;
}
#economynewscontainer1 {
	background-image: url("images/headers/economynews1.jpg");
	background-position: 20% center;
}
#economynewscontainer2 {
	background-image: url("images/headers/economynews2.jpg");
	background-position: 20% center;
}
#economynewscontainer3 {
	background-image: url("images/headers/economynews3.jpg");
	background-position: 50% center;
}
#economynewscontainer4 {
	background-image: url("images/headers/economynews4.jpg");
	background-position: 80% top;
}
#technewscontainer1 {
	background-image: url("images/headers/technews1.jpg");
	background-position: 80% center;
}
#technewscontainer2 {
	background-image: url("images/headers/technews2.jpg");
	background-position: 50% bottom;
}
#technewscontainer3 {
	background-image: url("images/headers/technews3.jpg");
	background-position: 50% bottom;
}
#technewscontainer4 {
	background-image: url("images/headers/technews4.jpg");
	background-position: 50% bottom;
}
#sciencenewscontainer1 {
	background-image: url("images/headers/sciencenews1.jpg");
	background-position: 15% center;
}
#sciencenewscontainer2 {
	background-image: url("images/headers/sciencenews2.jpg");
	background-position: 50% top;
}
#sciencenewscontainer3 {
	background-image: url("images/headers/sciencenews3.jpg");
	background-position: center bottom;
}
#sciencenewscontainer4 {
	background-image: url("images/headers/sciencenews4.jpg");
	background-position: center center;
}
#sportnewscontainer1 {
	background-image: url("images/headers/sportnews1.jpg");
	background-position: 35% center;
}
#sportnewscontainer2 {
	background-image: url("images/headers/sportnews2.jpg");
	background-position: center bottom;
}
#sportnewscontainer3 {
	background-image: url("images/headers/sportnews3.jpg");
	background-position: center bottom;
}
#sportnewscontainer4 {
	background-image: url("images/headers/sportnews4.jpg");
	background-position: center top;
}
#musicnewscontainer1 {
	background-image: url("images/headers/musicnews1.jpg");
	background-position: 50% 35%;
}
#musicnewscontainer2 {
	background-image: url("images/headers/musicnews2.jpg");
	background-position: 22% bottom;
}
#musicnewscontainer3 {
	background-image: url("images/headers/musicnews3.jpg");
	background-position: 60% bottom;
}
#musicnewscontainer4 {
	background-image: url("images/headers/musicnews4.jpg");
	background-position: 49% top;
}
#movienewscontainer1 {
	background-image: url("images/headers/movienews1.jpg");
	background-position: 45% 65%;
}
#movienewscontainer2 {
	background-image: url("images/headers/movienews2.jpg");
	background-position: 40% 65%;
}
#movienewscontainer3 {
	background-image: url("images/headers/movienews3.jpg");
	background-position: 35% bottom;
}
#movienewscontainer4 {
	background-image: url("images/headers/movienews4.jpg");
	background-position: 35% bottom;
}
#booksnewscontainer1 {
	background-image: url("images/headers/booksnews1.jpg");
	background-position: 90% bottom;
}
#booksnewscontainer2 {
	background-image: url("images/headers/booksnews2.jpg");
	background-position: 50% center;
}
#booksnewscontainer3 {
	background-image: url("images/headers/booksnews3.jpg");
	background-position: 50% center;
}
#booksnewscontainer4 {
	background-image: url("images/headers/booksnews4.jpg");
	background-position: 50% center;
}
#localnewscontainer1 {
	background-image: url("images/headers/localnews1.jpg");
	background-position: 35% 20%;
}
#localnewscontainer2 {
	background-image: url("images/headers/localnews2.jpg");
	background-position: 35% bottom;
}
#localnewscontainer3 {
	background-image: url("images/headers/localnews3.jpg");
	background-position: 50% bottom;
}
#localnewscontainer4 {
	background-image: url("images/headers/localnews4.jpg");
	background-position: 50% bottom;
}



#nacnews, #breakingnews, #economynews, #technews, #sciencenews, #sportnews, #musicnews, #movienews, #booksnews, #localnews {
    width:100%;
    background-attachment:fixed;
	background-repeat: no-repeat;
	background-size: cover;
    display:block;
	height:400px;
	border-top-style: solid;
	border-color: white;
}


#derat, #bsiderats, #nac, #bndestem, #nos, #nrc, #volkskrant, #nu, #noseconomie, #nrceconomie, #volkskranteconomie, #fd, #tweakers, #nostech, #rtlnieuws, #nutech, #bndestemoosterhout, #oosterhoutnieuws, #orts, #oosterhout, #nrcwetenschap, #volkskrantwetenschap, #nuwetenschap, #newscientist, #nossport, #adsport, #nrcsport, #volkskrantsport, #oor, #nporadio2, #numuziek, #admuziek, #filmtotaal, #moviemeter, #nufilm, #adfilm, #hebban, #libris, #boekennieuws, #volkskrantboeken, #nrcboeken, #boekreviews, #tzum, #literairnederland, #boekenkrant {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	color:white;
	height: 500px;
	width: 100%;
	background-repeat: no-repeat;
    display:block;
	float: left;
	background-color: #1D1D1A;
	opacity: 0.90;
}

@media only screen and (max-width: 600px) {
  div.footer {
    font-size: 18px;
  }

}	
